ASSEMBLEPAIRS.PY(1)

NAME
AssemblePairs.py - Assembles paired-end reads into a single sequence

DESCRIPTION
usage: AssemblePairs.py [--version] [-h] ...

Assembles paired-end reads into a single sequence

  help:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

  subcommands:

    Assembly method

align
    Assemble pairs by aligning ends.

join
    Assemble pairs by concatenating ends.

    reference

    Assemble pairs by aligning reads against a reference database.

    sequential

    Assemble pairs by first attempting de novo assembly, then reference guided assembly.

  output files:

    assemble-pass

    successfully assembled reads.

    assemble-fail

    raw reads failing paired-end assembly.

  output annotation fields:

    <user defined>

    annotation fields specified by the --1f or --2f arguments.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.